Risikostufe 5

Titel:Linux Kernel: Mehrere SchwachstellenDatum:22.05.2020Software:Open Source Linux Kernel < 5.2, Open Source Linux Kernel < 5.6.1, Open Source Linux Kernel <= 5.6.3, SUSE Linux, Ubuntu Linux, Oracle LinuxPlattform:LinuxAuswirkung:PrivilegieneskalationRemoteangriff:JaRisiko:sehr hochCVE Liste:CVE-2020-11668, CVE-2020-11669, CVE-2020-11725Bezug: Ubuntu Security Notice USN-4369-1 vom 2020-05-21

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein entfernter, anonymer oder lokaler Angreifer kann mehrere Schwachstellen im Linux Kernel ausnutzen, um Daten zu manipulieren oder seine Privilegien zu erhöhen.